<nz-card nzSize="small" [nzTitle]="'Social.Newspaper.Editors' | translate" [nzLoading]="isLoading">
  <div *ngFor="let citizen of list" style="margin-bottom: 3px;">
    <img class="avatar-small" src="{{ citizen.avatar }}" />
    <a [routerLink]="['/citizen', citizen.id]">
      {{ citizen.name }}
    </a>
  </div>
</nz-card>